/*splash info*/
#splashInfo .innerDiv, #homePageInfo{
	overflow:hidden;	
}
#splashInfo .innerDiv{
	min-height: 418px;	
}
#splashInfo #infoDivs .splashDetail{
	min-height: 418px;
}
/*Menu area*/
.innerDiv .menuList li{
	padding-bottom: 9px;
}
.menuList .lastMenuItem{
	border-right: 1px dotted #C5C6C8;
	width:204px;
}
.menuBarDetail{
	border: 1px solid #D3D3D3;
	width:1028px;
}
.menuDetail{
	width:341px;
}
#menuRight{
	width:342px;
}
/*Course area*/
.courseLink A{
	padding:10px 40px;
}
.courseInfoTable td{
	background-color:#F0F0F0;
}
/*footer*/
#footerBottom{
	height:85px;
}
#pinnacleLogoFooter{
	top:0px;
	height:40px;
}
#pinnacleLogoFooter IMG{
	margin:0px 24px 0px 24px;
}